<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>Concrete Admin</title>
  <base href="/" />
  <link rel="icon" type="image/x-icon" href="favicon.ico" />
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet" />
  <link href="assets/fonts/feather/style.min.css" rel="stylesheet" />
  <link href="assets/fonts/simple-line-icons/style.css" rel="stylesheet" />
  <link href="https://fonts.googleapis.com/css?family=Rubik:300,400,500,700,900|Montserrat:300,400,500,600,700,800,900"
    rel="stylesheet" type="text/css" />
  <link rel="stylesheet" href="assets/vendor/pace/themes/black/pace-theme-flash.css" />
  <link href="https://fonts.googleapis.com/css?family=Kanit&display=swap" rel="stylesheet">
  <style type="text/css">
    .pace .pace-activity {
      top: 19px;
      right: 19px;
      display: none;

    }

    * {
      font-family: 'Kanit';
    }

    .page-loading {
      position: fixed;
      left: 0;
      top: 0;
      bottom: 0;
      right: 0;
      overflow: hidden;
      background: rgba(51, 51, 51, 1);
      opacity: 0;
      transition: opacity 1s ease-in-out;
      z-index: -1;
    }

    .loading-icon {
      position: absolute;
      left: 50%;
      top: 50%;
      width: 38px;
      height: 38px;
      margin-left: -19px;
      margin-top: -19px;
    }

    app-root:empty~.page-loading {
      opacity: 1;
      z-index: 1;
    }
  </style>
</head>

<body>
  <app-root></app-root>
  <div class="page-loading">
    <img src="assets/img/oval.svg" class="loading-icon" />
  </div>
</body>

</html>